using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

using LHDN.CRM.BC.Repositories;
using System.Web.Http;

namespace LHDN.CRM.WebAPI.Filters
{
    public class CRMAuthorizeAttribute : AuthorizeAttribute
    {
        public CRMAuthorizeAttribute(params string[] roles) : base()
        {
            Roles = string.Join(",", roles);
        }

    }
}